Bug 138831 - [NEW PORT] databases/db48: The Berkeley DB package, revision 4.8
Summary: [NEW PORT] databases/db48: The Berkeley DB package, revision 4.8
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Steven Kreuzer
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-09-15 06:30 UTC by gslin
Modified: 2009-11-30 14:34 UTC (History)
1 user (show)

See Also:


Attachments
db48-4.8.24.0.shar (5.10 KB, text/plain)
2009-09-15 06:30 UTC, gslin
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description gslin 2009-09-15 06:30:06 UTC
Oracle Berkeley DB is a family of open source embeddable databases
that allows developers to incorporate within their applications a
fast, scalable, transactional database engine with industrial grade
reliability and availability. As a result, customers and end-users
will experience an application that simply works, reliably manages
data, can scale under extreme load, but requires no ongoing database
administration. As a developer, you can focus on your application and
be confident that Oracle Berkeley DB will manage your persistence
needs.

WWW:	http://www.oracle.com/database/berkeley-db/index.html

Generated with FreeBSD Port Tools 0.77
Comment 1 Steven Kreuzer freebsd_committer 2009-09-29 18:39:26 UTC
Responsible Changed
From-To: freebsd-ports-bugs->skreuzer

I'll take it.
Comment 2 dfilter service freebsd_committer 2009-11-09 16:43:20 UTC
skreuzer    2009-11-09 16:43:06 UTC

  FreeBSD ports repository

  Modified files:
    databases            Makefile 
  Added files:
    databases/db48       Makefile distinfo pkg-descr pkg-plist 
    databases/db48/files patch-dist::configure 
  Log:
  Add Berkeley DB 4.8 to the ports tree as a "regular" port for now.
  
  Once FreeBSD 8.0 ships, I'll update all the USE knobs that are
  necessary to allow other ports to make use of this port.
  
  PR:             ports/138831
  Submitted by:   Gea-Suan Lin <gslin@gslin.org>
  Approved by:    portmgr@
  
  Revision  Changes    Path
  1.807     +1 -0      ports/databases/Makefile
  1.1       +45 -0     ports/databases/db48/Makefile (new)
  1.1       +3 -0      ports/databases/db48/distinfo (new)
  1.1       +13 -0     ports/databases/db48/files/patch-dist::configure (new)
  1.1       +11 -0     ports/databases/db48/pkg-descr (new)
  1.1       +51 -0     ports/databases/db48/pkg-plist (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Steven Kreuzer freebsd_committer 2009-11-30 14:34:46 UTC
State Changed
From-To: open->closed

Committed. Thanks!